[main]
Baseline=62
Top=22
LineSpacing=120
DrawExtraPixelsLeft=10
DrawExtraPixelsRight=10
AdvanceExtraPixels=0

[numbers]
Line 0=0
Line 1=1
Line 2=2
Line 3=3
Line 4=4
Line 5=5
Line 6=6
Line 7=7
Line 8=8
Line 9=9
Line 10=%
Line 11=.
Line 12= 
Line 13=:
Line 14=x
Line 15=,

0=14
1=14
2=14
3=14
4=14
5=14
6=14
7=14
8=14
9=14
10=14
11=14
12=14
13=14
14=0
15=0